/*
BlackGrid
Author URI: http://www.blackout.co.nz/
*/

article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block
}

mark,rp,rt,ruby,summary,time {
display:inline
}

/***** GLOBAL PROPERTIES *****/
html {
width:100%;
height:100%
}
body {
margin-top:0px;
font-family:Arial,Helvetica,sans-serif;
font-size:100%;
color:#ddd;
height:100%;
background:url(../images/body-bg.jpg) center top repeat #151515
}
body span{
font-weight:900;
}

.main-bg {
width:100%;
min-height:100%;
background:url(../images/bg-2.jpg) center top repeat-x
}
.bg {
width:100%;
min-height:100%;
background:url(../images/bg.jpg) center top no-repeat
}
.main {
padding:0;
font-size:11px;
line-height:20px
}
.strong {
font-weight:900;
}

a {
color:#ffe400;
outline:none
}

a:hover {
color:#ff8c00;
text-decoration:none
}

.col-1,.col-2 {
float:left;
width:160px
}
.col-1 {
margin-right:50px
}

.wrapper {
width:100%;
overflow:hidden
}
.extra-wrap {
overflow:hidden
}

p {
margin-bottom:18px
}
.p0 {
margin-bottom:0
}
.p1 {
margin-bottom:8px
}
.p2 {
margin-bottom:15px
}
.p3 {
margin-bottom:30px
}
.p4 {
margin-bottom:45px
}
.p5 {
margin-bottom:50px
}
.p6 {
margin-bottom:60px
}

.fleft {
float:left
}
.fright {
float:right
}

.alignright {
text-align:right
}
.aligncenter {
text-align:center
}

.tp {
vertical-align:top
}
.mid {
vertical-align:middle
}
.btm {
vertical-align:bottom
}
.c-l-r {
margin-left:auto;
margin-right:auto
}

.color-1 {
color:#fff
}
.color-2 {
color:#000
}
.color-3 {
color:#b22300
}

/***** BOXES *****/
.indent {
padding:41px 30px 0 0
}
.indent-top {
padding-top:15px
}
.indent-left {
padding-left:30px
}
.indent-left2 {
padding-left:10px
}
.indent-left20 {
padding-left:20px
}
.indent-left-50 {
padding-left:50px
}
.indent-left-75 {
padding-left:75px
}
.indent-right {
padding-right:50px
}
.indent-right-50 {
padding-right:50px
}
.indent-left-right {
padding-left:30px;
padding-right:30px
}
.indent-l-r {
padding-left:10px;
padding-right:10px;
margin-left:auto;
margin-right:auto
}
.indent-bot {
margin-bottom:20px
}
.indent-bot2 {
margin-bottom:30px
}
.indent-bot3 {
margin-bottom:45px
}
.prev-indent-bot {
margin-bottom:10px
}
.prev-indent-bot2 {
margin-bottom:5px
}
.img-indent-bot {
margin-bottom:25px
}

.margin-bot {
margin-bottom:35px
}
.margin-accord {
margin:0 0 0 10px
}

.img-indent {
float:left;
margin:0 19px 0 0;
border:0
}
.img-indent2 {
float:left;
margin:0 25px 0 0
}
.img-indent3 {
float:left;
margin:0 30px 0 0
}
.img-indent-r {
float:right;
margin:0 0 0 40px
}

.button:hover {
background:url(../images/button-tail-flip.gif) 0 0 repeat-x #fb4400;
color:#000
}
.buttons {
padding:20px 10px 0 0;
text-align:right
}
.buttons a {
margin-left:15px;
padding:5px 32px 6px;
margin:10px 0
}
.buttons a:hover {
cursor:pointer
}

.menu li a,.list-1 li a,.link,.link-1,.link-2,.button,h1 a {
text-decoration:none
}

/**HEADER**/
header {
width:100%;
position:relative;
z-index:2
}

h1 {
padding:15px 20px 20px 26px;
float:left
}

.h-caption {
display:block;
font-size:36px;
line-height:55px;
text-align:right;
word-spacing:3px;
color:#ff0;
font-weight:700
}

.h-title {
display:block;
font-size:50px;
line-height:60px;
text-align:right;
word-spacing:5px;
color:#ff0;
margin-top:20px;
font-weight:700
}

.h-title span {
font-size:30px;
color:#ff0;
font-weight:700
}

/***** MENU *****/
header nav {
width:100%;
height:52px;
background:url(../images/menu-bg.jpg) 0 0
}

#page1 header nav {
margin-bottom:28px
}

.menu li {
float:left;
position:relative;
background:url(../images/menu-spacer.gif) left top no-repeat
}
.menu > li:first-child {
background:none
}
.menu li a {
display:inline-block;
font-size:17px;
line-height:25px;
padding:12px 14px;
color:#aaa;
text-transform:capitalize
}
.menu > li:first-child > a {
text-indent:-999em;
background:url(../images/menu-home.png) center -25px no-repeat;
min-width:22px
}
.menu li a.active,.menu > li > a:hover {
color:#fff
}
.menu > li:first-child > a.active,.menu > li:first-child > a:hover {
background-position:center 15px
}

/***** SLIDER *****/
.slider {
overflow:hidden;
position:relative
}

/***** CONTENT *****/
#content {
width:100%;
padding-bottom:20px;
position:relative;
z-index:1
}
h2 {
font-size:36px;
line-height:1.2em;
color:#fff;
font-weight:600;
letter-spacing:-1px;
word-spacing: 5px;
margin-bottom:9px
}
h3 {
font-size:25px;
line-height:1.1em;
color:#fff;
margin-bottom:2px
}
h3 strong {
display:block;
margin-top:-25px
}
h4 {
font-size:20px;
line-height:25px;
color:#fff;
font-weight:600;
margin-bottom:8px
}
h5 {
font-size:15px;
line-height:25px;
color:#fff;
font-weight:400;
margin-bottom:8px
}
h6 {
color:#fff;
font-weight:400;
font-size:0
}

.border-top {
width:100%;
padding-top:31px;
background:url(../images/pic-1.gif) 0 top repeat-x
}
.border-bot {
width:100%;
padding-bottom:31px;
background:url(../images/pic-1.gif) 0 bottom repeat-x
}
.border-bot2 {
width:100%;
padding-bottom:23px;
margin-bottom:18px;
background:url(../images/pic-1.gif) 0 bottom repeat-x
}

.box {
width:260px;
background:#151515;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px
}
.box .padding {
padding:15px 15px 20px 30px
}

.cal-map {
width:100%;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px
}
.cal-map .padding {
padding:15px 15px 20px
}

.container-bot {
width:100%;
padding-bottom:0;
background:url(../images/container-bot.png) left bottom no-repeat
}
.container-top {
width:100%;
padding-top:6px;
background:url(../images/container-top.png) left top no-repeat
}
.container {
width:100%;
padding:20px 0 10px;
background:url(../images/container-tail.png) left top repeat-y
}

.button {
display:inline-block;
padding:5px 15px 6px;
font-size:13px;
line-height:1.23em;
font-weight:700;
color:#000;
background:url(../images/button-tail.gif) 0 0 repeat-x #fb4400;
cursor:pointer;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px
}

.list-1 li {
line-height:18px;
padding:8px 0 8px 10px;
background:url(../images/marker-1.gif) 0 15px no-repeat
}
.list-1 a {
display:inline-block;
color:#7f7f7f;
font-weight:700
}
.list-1 a:hover {
color:#b22300
}
.list-2 li {
line-height:20px;
padding:5px 0 5px 10px;
background:url(../images/marker-1.gif) 0 13px no-repeat
}
.list-2 a {
display:inline-block
}

.list-2 a:hover {
text-decoration:none
}
.link:hover {
text-decoration:underline
}

.text-1,.text-2 {
display:inline-block;
font-size:40px;
line-height:1.2em;
color:#fff;
letter-spacing:-1px
}

dl span {
float:left;
width:80px
}

dl.main-address dt {
margin-bottom:5px
}
dl.main-address span {
float:left;
width:63px;
color:#fff
}

.g-box td {
line-height:40px;
width:220px;
text-align:center;
color:#fff;
font-size:10px;
font-weight:700;
vertical-align:bottom
}

/***** LIGHTBOX *****/
.lightbox {
position:relative;
z-index:1;
overflow:hidden;
display:inline-block;
cursor:pointer
}
.lightbox img {
position:relative;
z-index:1
}
.lightbox span {
display:inline-block;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
background:url(../images/video-marker.png) no-repeat 50% 50%;
z-index:2;
padding:0
}

/***** CONTACT FORM *****/
.contactform {
text-align:left;
color:#fff;
border:0;
border-style:solid;
border-color:#fff
}
.contactform td {
font-size:11px;
font-family:Verdana;
font-weight:700;
padding-left:25px;
padding-right:20px;
color:#fff
}

/***** FOOTER *****/
footer {
width:100%;
padding:0 0 40px;
text-align:center
}
footer span {
display:block
}

/***** ACCORDION + TOGGLE *****/
.accordion-wrapper,.toggle-wrapper {
display:block;
width:100%;
margin-top:15px
}
.accordion-wrapper,.toggle-wrapper {
display:block;
width:100%;
margin-top:15px
}
.accordion-wrapper:first-child,.toggle-wrapper:first-child {
margin-top:0
}
.accordion-wrapper .accordion-title,.accordion-wrapper .accordion-title.active,.toggle-wrapper .toggle-title,.toggle-wrapper .toggle-title.active {
display:block;
padding:0 0 0 34px;
background:no-repeat 9px center;
border:1px solid #343434
}
.accordion-wrapper .accordion-title span,.accordion-wrapper .accordion-title.active span,.toggle-wrapper .toggle-title span,.toggle-wrapper .toggle-title.active span {
display:block;
padding:8px 15px;
border-left:1px solid #343434
}
.accordion-wrapper .accordion-title,.toggle-wrapper .toggle-title {
background-image:url(../images/plus-16x16.png)
}
.accordion-wrapper .accordion-title.active,.toggle-wrapper .toggle-title.active {
background-image:url(../images/minus-16x16.png)
}
.accordion-wrapper .accordion-content,.toggle-wrapper .toggle-content {
display:none;
padding:15px 16px; 15px 16px;
border:solid #343434;
border-width:0 1px 1px;
}

.clear {
display:block;
clear:both
}
.clear:after {
display:block;
visibility:hidden;
height:0;
clear:both;
font-size:0;
content:""
}

/***** TABLES *****/
.points-table td {
border:1px solid #343434;
line-height:30px
}
.points-table thead td {
width:85px;
text-align:center;
color:#fff;
font-weight:700
}
.points-table td:first-child {
width:210px
}
.points-table tbody td:first-child {
color:#fff;
font-weight:700;
text-align:left;
text-indent:10px
}
.points-table tbody td {
width:85px;
text-align:center
}


.links-table td {
border:0 solid #343434;
line-height:30px;
padding:5px
}
.links-table thead td {
width:200px;
text-align:center;
color:#fff;
font-weight:700
}
.links-table td:first-child {
width:200px
}
.links-table tbody td:first-child {
color:#fff;
font-weight:700;
text-align:center
}
.links-table tbody td {
width:200px;
text-align:center
}


.groups-table td {
border:0 solid #343434;
line-height:22px;
padding:5px
}
.groups-table thead td {
width:170px;
text-align:center;
color:#ddd;
font-weight:700
}
.groups-table td:first-child {
width:170px
}
.groups-table tbody td:first-child {
color:#ddd;
text-align:center
}
.groups-table tbody td {
width:170px;
text-align:center
}


.pts-table td {
border:1 solid #fff;
line-height:15px;
padding:4px
}
.pts-table thead td {
width:30px;
text-align:center;
color:#ddd;
font-weight:700
}
.pts-table td:first-child {
width:100px
color:#ddd;
font-weight:700;
text-align:left
}
.pts-table tbody td:first-child {
width:100px;
color:#ddd;
font-weight:700;
text-align:left
}
.pts-table tbody td {
color:#ddd;
width:30px;
text-align:center
}

.team-sponsors td {
border:0 solid #fff;
line-height:15px;
padding:0px
}
.team-sponsors thead td {
text-align:center;
color:#ddd;
font-weight:700
}
.team-sponsors td:first-child {
color:#ddd;
font-weight:700;
text-align:center
}
.team-sponsors tbody td:first-child {
color:#ddd;
font-weight:700;
text-align:center
}
.team-sponsors tbody td {
color:#ddd;
width:30px;
text-align:center
}

.champions {
font-size:12px;
line-height:25px;
color:#fff;
font-weight:700;
margin-bottom:8px;
margin-left:15px;
}
.champions span {
font-weight:900;
float:left;
width:110px;
}


/***** PROFILE FORM *****/
.profileform {
text-align:left;
color:#fff;
border:0;
border-style:solid;
border-color:#fff
}
.profileform td {
font-size:11px;
font-family:Verdana;
font-weight:700;
padding-top:15px;
padding-left:20px;
padding-right:20px;
color:#000000;
background: #cccccc
}



